<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android" >
    <item>
        <shape>
            <padding
                android:bottom="1dp" />
            <solid android:color="#37FDFDFD" />
            <stroke android:color="#37FDFCFC" android:width="2dp"/>
        </shape>
    </item>
    <!-- Background -->
    <item>
        <shape>
            <gradient
                android:angle="0"
                android:startColor="#503d1d"
                android:centerColor="@color/color_highlight"
                android:endColor="#503d1d"
                android:type="linear" />
            <stroke android:width=".5dp" android:color="#23FBFAFA"/>
        </shape>
    </item>


</layer-list>